user: "yifan.wang"
grid_dn: null
submit_hostname: "condor1.atlas.local"
root_wf_uuid: "15cd3f8e-10f3-4392-ad6d-9b8768dc4714"
wf_uuid: "15cd3f8e-10f3-4392-ad6d-9b8768dc4714"
dax: "/work/yifan.wang/search-high-spin/inj-t5-chieff/runs/O3/10/gw.dax"
dax_label: "gw.dax"
dax_index: "0"
dax_version: "5.0"
pegasus_wf_name: "gw.dax-0"
timestamp: "20230307T201336+0000"
basedir: "/local/user/yifan.wang/pycbc-tmp.D7gHEjC6Yk"
submit_dir: "/local/user/yifan.wang/pycbc-tmp.D7gHEjC6Yk/work"
planner: "/software/tools/pegasus/5.0/bin/pegasus-plan"
planner_version: "5.0.1"
pegasus_build: "20211007183906Z"
planner_arguments: "\"--conf ./pegasus-properties.conf --cache /work/yifan.wang/search-high-spin/inj-t5-chieff/prod.map --output-sites local --sites local --staging-site local=local --cluster label,horizontal --cleanup inplace --relative-dir work -vvv --dir /local/user/yifan.wang/pycbc-tmp.D7gHEjC6Yk --submit --forward nogrid gw.dax \""
jsd: "jobstate.log"
rundir: "work"
bindir: "/software/tools/pegasus/5.0/bin"
vogroup: "pegasus"
uses_pmc: "false"
properties: "pegasus.2122781896495701270.properties"
condor_log: "gw.dax-0.log"
dag: "gw.dax-0.dag"
type: "dag"
notify: "gw.dax-0.notify"